Re: News + fecha

Enviado por  oswaldo el 28/4/2012 15:28:21
Amigos recuerden que las últimas versiones de módulos solo trabajan bien con la última versión de Xoops, les invito a actualizar a xoops 2.55 para actualizar la seguridad de sus sitios.


Este post ha sido de: http://www.esxoops.com/modules/newbb/viewtopic.php?topic_id=7793&post_id=30645